<script>
function gotourl(url)
{
	var time=0;
	<{if $smarty.get.time}>
	var time=<{$smarty.get.time}>;
	<{/if}>
	setTimeout("gotourl1('"+url+"')",time);//设定超时时间
}
function gotourl1(url)
{
	window.location=url;
}
<{if $smarty.get.url}>
gotourl('<{$smarty.get.url}>');
<{/if}>
</script>